Click or drag to resize

BrepLoopListAdd Method (BrepLoopType)

Create a new empty boundary loop. The new loop will not be part of a face and will not include any trim curves.

Namespace:  Rhino.Geometry.Collections
Assembly:  RhinoCommon (in RhinoCommon.dll)
Syntax
public BrepLoop Add(
	BrepLoopType loopType
)

Parameters

loopType
Type: Rhino.GeometryBrepLoopType

[Missing <param name="loopType"/> documentation for "M:Rhino.Geometry.Collections.BrepLoopList.Add(Rhino.Geometry.BrepLoopType)"]

Return Value

Type: BrepLoop

[Missing <returns> documentation for "M:Rhino.Geometry.Collections.BrepLoopList.Add(Rhino.Geometry.BrepLoopType)"]

Version Information

Rhino for Mac

Supported in: 5.4

Rhino for Windows

Supported in: 6.0
See Also